#!/bin/sh

set -e

case "$1" in
configure)

    update-alternatives \
    --install \
        /usr/bin/notepadqq notepadqq \
        /usr/lib/notepadqq/notepadqq.sh 100

    update-alternatives \
    --install \
        /usr/bin/notepadqq notepadqq \
        /usr/lib/notepadqq/notepadqq-gtk.sh 50

    ;;
esac

#DEBHELPER#

exit 0
